Bug 1465141 - Cinnamon menu - programs don't extend to bottom
Cinnamon menu - programs don't extend to bottom
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alternative GTK desktop environments
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 14:44 EDT by Jonathan S
Modified: 2017-12-29 15:23 EST (History)
3 users (show)

See Also:
Fixed In Version: cinnamon-3.6.7-1.fc27 cinnamon-3.6.7-1.fc26 cinnamon-3.6.7-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-22 09:57:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Cinnamon menu program list not to the bottom (3.62 MB, image/png)
2017-06-26 14:44 EDT, Jonathan S
no flags Details
Cinnamon menu as it should appear (3.50 MB, image/png)
2017-06-26 14:45 EDT, Jonathan S
no flags Details

  None (edit)
Description Jonathan S 2017-06-26 14:44:13 EDT
Created attachment 1292045 [details]
Cinnamon menu program list not to the bottom

Description of problem:

Cinnamon menu on HiDPI (& possibly non-HiDPI too) - the programs on the right-hand side of the menu do not extend to the bottom of the menu (see attachment).

This happens every login (on any user - so it's not user-specific).

Occasionally, this corrects itself in the course of normal working (though I can't identify what exactly corrects it). Correction can be forced by adding or removing a favourite on the menu. Correction of course means that the progam list fills the whole menu to the very bottom.

Version-Release number of selected component (if applicable):
cinnamon-3.4.2.1.fc26
(26 Beta up to date as of late 26th June)
Comment 1 Jonathan S 2017-06-26 14:45 EDT
Created attachment 1292046 [details]
Cinnamon menu as it should appear
Comment 2 Fedora Admin XMLRPC Client 2017-07-06 03:37:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2017-12-18 08:55:41 EST
nemo-3.6.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-312ccf64c9
Comment 4 Fedora Update System 2017-12-18 08:56:06 EST
nemo-3.6.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4b6145c8c6
Comment 5 Fedora Update System 2017-12-18 08:56:21 EST
nemo-3.6.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7dd2072481
Comment 6 Fedora Update System 2017-12-18 17:02:24 EST
cinnamon-3.6.7-1.fc27, nemo-3.6.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-312ccf64c9
Comment 7 Fedora Update System 2017-12-18 17:40:27 EST
cinnamon-3.6.7-1.fc26, nemo-3.6.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7dd2072481
Comment 8 Fedora Update System 2017-12-18 18:12:56 EST
cinnamon-3.6.7-1.el7, nemo-3.6.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4b6145c8c6
Comment 9 Fedora Update System 2017-12-22 09:57:34 EST
cinnamon-3.6.7-1.fc27, nemo-3.6.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-12-26 11:31:35 EST
cinnamon-3.6.7-1.fc26, nemo-3.6.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-12-29 15:23:16 EST
cinnamon-3.6.7-1.el7, nemo-3.6.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.